 

/* ===================================
    1. Global CSS
====================================== */

/*body.wait-preloader {*/
/*    overflow: hidden;*/
/*}*/

/*body {*/
/*    font-family: 'Poppins', sans-serif;*/
/*    font-size: 16px;*/
/*    line-height: 36px;*/
/*    font-weight: 400;*/
/*    color: #000000;*/
/*    background-color: #fff;*/
/*    overflow-x: hidden;*/
/*}*/

/*body a {*/
/*    text-decoration: none;*/
/*    color: #000000;    */
/*    transition: color .2s linear, */
/*        background-color .2s linear, */
/*        border-color .2s linear;*/
/*}*/

/*body a:hover {*/
/*    color: #acacac;*/
/*}*/

/*body p {*/
/*    margin-bottom: 16px;*/
/*}*/

.site-wrapper img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    display: block;
}

.doc-loader {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;
    background-color: #fff;
}

.doc-loader img {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 50%;    
    left: 50%;
    transform: translate(-50%, -50%);
}

.header-logo {
    position: absolute;
    top: 35px;
    left: 0;
}

.header-logo img {
    max-width: none;
    max-height: none;
    width: 100px;
    height: 70px;
}
 
/* ===================================
    2. Menu CSS
====================================== */

#header-main-menu {
    padding-left: 50px;
    padding-right: 34px !important;
    width: 40%;
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding-bottom: 30px;

}

#header-main-menu.no-right-text {
    width: 100%;
}

.main-menu.sm-clean {
    background-color: transparent;
    display: inline-block;
    max-width: 90%;
}

.sm ul {
    padding-left: 0;
}

.sm-clean a {
    position: relative;

}

.sm-clean a, 
.sm-clean a:hover, 
.sm-clean a:focus, 
.sm-clean a:active {
    color: #000;
    padding: 6px 0;
    font-size: 10vw !important;
    line-height: 110%;
    font-weight: 800;
}

.sm-clean > li > a:after {
    content: '';
    display: block;
    width: 0;
    height: 10px;
    background-color: var(--tart);
    transition: width .3s;
    position: absolute;
    left: 30px;
    bottom: 12px;
    z-index: -1;
}

.sm-clean a.current:after, 
.sm-clean a:hover:after, 
.sm-clean ul a:hover:after {
    width: 100%;
}

.sm-clean a span.sub-arrow {
    color: #acacac;
    font-size: 45px !important;
    left: -42px;
}

.sm-clean a span.sub-arrow:before {
    display: block;
    content: '\203A';
    transform: rotate(90deg);
}

.sm-clean a.highlighted span.sub-arrow:before {
    display: block;
    content: '\203A';
    transform: rotate(270deg) translateY(-3px);
    margin-left: -4px;
}

.sm-clean .sub-menu li a,
.sm-clean .children li a {
    color: #bbbbbb;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 10px;
    padding: 10px 0;
    letter-spacing: 0.5px;
    font-weight: 400;
}

.sm-clean .sub-menu li a:hover, 
.sm-clean .sub-menu li a.current, 
.sm-clean .children li a:hover, 
.sm-clean .children li a.current {
    color: #fff;
}

.menu-background-image {
    position: absolute;
    z-index: -1;
    top: 38px;
}

/*.menu-left-part {
    position: fixed;
    width: calc(100% - 150px);
    height: 100%;
    background-color: #ffff;    
    overflow-y: hidden;
    overflow-x: hidden;
    z-index: 998;
    top: 0;
    left: calc(-100% - 100px);
    transition: .4s left cubic-bezier(0.22, 0.61, 0.36, 1);
    padding-left: 150px;    
    padding-top: 0;
}
*/
.menu-left-part > * {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.menu-left-part.open {

  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
    
}

.menu-right-part {
    position: fixed;
    width: 0;
    left: 0px;
    top: 0;
    z-index: 999;
    transition: 0.2s left cubic-bezier(0.22, 0.61, 0.36, 1), 
        0s 0.2s background linear;
    height: 100%;
    overflow: visible;
}

.menu-right-part.open a {
    color: black;
}

#header-main-menu .search-field {
    font-family: 'DM Sans', sans-serif;
    max-width: 480px;
    width: 90%;
    color: #fff;
    padding: 0;
    margin-top: -3px;
    font-size: 50px;
    line-height: 110%;
    font-weight: 800;
    background-color: transparent;
    border: none;
    border-bottom: 5px solid transparent;
    text-align: left;
    transition: border 0.4s ease;
    -webkit-appearance: none;
}

#header-main-menu .search-field::-ms-clear {  
    display: none; 
    width: 0; 
    height: 0; 
}

#header-main-menu .search-field::-ms-reveal {  
    display: none; 
    width: 0; 
    height: 0; 
}

#header-main-menu .search-field::-webkit-search-decoration,
#header-main-menu .search-field::-webkit-search-cancel-button,
#header-main-menu .search-field::-webkit-search-results-button,
#header-main-menu .search-field::-webkit-search-results-decoration { 
    display: none; 
}

#header-main-menu .search-field:focus {
    border-bottom: 5px solid #b6df1e;
}

#header-main-menu .search-field::-webkit-input-placeholder {
    font-family: 'DM Sans', sans-serif;
    color: #ffffff;
    padding: 5px 0;
    font-size: 50px;
    line-height: 110%;
    font-weight: 800;
    opacity: 1;
    text-align: left;
}

#header-main-menu .search-field::-moz-placeholder {
    font-family: 'DM Sans', sans-serif;
    color: #ffffff;
    padding: 5px 0;
    font-size: 50px;
    line-height: 110%;
    font-weight: 800;
    opacity: 1;
    text-align: left;
}

#header-main-menu .search-field:-ms-input-placeholder {
    font-family: 'DM Sans', sans-serif;
    color: #ffffff;
    padding: 5px 0;
    font-size: 50px;
    line-height: 110%;
    font-weight: 800;
    opacity: 1;
    text-align: left;
}

#header-main-menu .search-field:-moz-placeholder {
    font-family: 'DM Sans', sans-serif;
    color: #ffffff;
    padding: 5px 0;
    font-size: 50px;
    line-height: 110%;
    font-weight: 800;
    opacity: 1;
    text-align: left;
}

.menu-text {
    font-family: 'Playfair Display',serif;
    font-weight: 700;
    font-size: 47px;
    line-height: 60px;
    color: #fff;
}

.menu-right-text .menu-text a {
    color: #b6df1e;
}

.menu-right-text .menu-text a:hover {
    color: #acacac;
}

p.menu-text-title {
    color: #b6df1e;
    font-size: 13px;
    letter-spacing: 5px;
    font-weight: 700;
    padding-bottom: 30px;
    margin-bottom: 0;
}

.menu-right-text {
    display: inline-block;
    width: 45%;
    vertical-align: top;
    padding-top: 30px;
    color: #fff;
}

.menu-right-text a {
    color: #fff;
}

.logo-holder {
    line-height: 0;
    font-size: 0;
}

.logo-holder img {
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: auto;
}

.toggle-holder {
    bottom: 35px;
    position: absolute;
    width: 70px;
    height: 70px;
}

.toggle-holder2 {
    bottom: 11px;
    position: relative;
    width: 70px;
    height: 70px;
}

.toggle-holder3 {
    bottom: 11px;
    position: relative;
    width: 70px;
    height: 70px;
}


#toggle {
    height: 70px;
    position: relative;
    transition: transform .3s linear;
    background-color: #fff;
}

#toggle2 {
    height: 70px;
    position: relative;
    transition: transform .3s linear;
    background-color: #fff;
}


.notificationCountAdmin {
  position: absolute;
  display: flex;
  justify-content: center;
  top: 4px;
  align-items: center;
  left: 10px;
  width: 18px;
  height: 18px;
  background-color: var(--tart);
  color: white;
  border-radius: 50%;
  z-index: 66;
    
} 

#notLI{
    position: relative;
}

.notificationCountAdmin2 {
    position: absolute;
    display: flex;
    justify-content: center;
    top: -5px;
    align-items: center;
    left: 87px;
    width: 18px;
    height: 18px;
    background-color: var(--tart);
    color: white;
    border-radius: 50%;
    z-index: 66;
}

#toggle3{
    height: 70px;
    position: relative;
    transition: transform .3s linear;
    background-color: #fff;
}

.notificationCountAdmin {
  position: absolute;
  display: flex;
  justify-content: center;
  top: 5px;
  align-items: center;
  left: 5px;
  width: 18px;
  height: 18px;
    background-color: var(--tart);
  color: white;
  border-radius: 50%;
  z-index: 66;
    
} 

.NoneNotification{
    display: none;
}


.open #toggle, 
.done #toggle {
    background-color: transparent;
}

.open #toggle2, 
.done #toggle2 {
    background-color: transparent;
}

.open #toggle3, 
.done #toggle3 {
    background-color: transparent;
}


#toggle:hover {
    cursor: pointer;
}

#toggle2:hover, #toggle3:hover {
    cursor: pointer;
}
 

#toggle:before, 
#toggle:after, #toggle3:before, 
#toggle3:after  {
    content: '';
    height: 3px;
    width: 0;
    background: #030c14 ;
    left: 22px;
    position: absolute;
    transform-origin: 50% 50%;
    transition: all 0.25s;
    top: 35px;
}



#toggle2:before{
    content: '';
    height: 3px;
    width: 0;
    background: #030c14 ;
    left: 31px;
    position: absolute;
    transform-origin: 50% 50%;
    transition: all 0.25s;
    top: 35px;
}


 #toggle2:after {
    content: '';
    height: 3px;
    width: 0;
    background: #030c14 ;
    left: 22px;
    position: absolute;
    transform-origin: 50% 50%;
    transition: all 0.25s;
    top: 35px;
}


#toggle:before {    
    transform: translate3d(0, -8px, 0px);    
}

#toggle2:before {    
    transform: translate3d(0, -8px, 0px);    
}

#toggle:hover:before {
    margin-left: 9px;
}

#toggle2:hover:before {
    margin-left: -9px;
}

#toggle.on:before {
    transform: rotate3d(0, 0, 1, 45deg) translate3d(0, 0, 0);
    background-color: #000 !important;
    margin-left: 0;
    width: 26px !important;
    z-index: 999999;

}

#toggle2.on:before, #toggle3.on:before {
    transform: rotate3d(0, 0, 1, 45deg) translate3d(0, 0, 0);
    background-color: #000 !important;
    margin-left: 0;
    width: 26px !important;
    z-index: 999999;

}

#toggle.on:after {
    transform: rotate3d(0, 0, 1, -45deg);
    background-color: #000 !important;
    width: 26px !important;
    z-index: 999999;

}

#toggle2.on:after, #toggle3.on:after {
    transform: rotate3d(0, 0, 1, -45deg);
    background-color: #000 !important;
    width: 26px !important;
    z-index: 999999;

}

#toggle:after { 
    transform: translate3d(0, 8px, 0);
}

#toggle2:after { 
    transform: translate3d(0, 8px, 0);
}

#toggle3:after { 
    transform: translate3d(0, 8px, 0);
}
#toggle .menu-line {
    width: 0;
    height: 3px;
    background: #000000 ;
    left: 22px;
    position: absolute;
    transition: all 0.25s;
    top: 35px;
}


#toggle2 .menu-line2 {
    width: 0;
    height: 3px;
    background: #030c14 ;
    left: 39px;
    position: absolute;
    transition: all 0.25s;
    top: 35px;
}

#toggle.all-loaded .menu-line {
    width: 13px;
}

#toggle2.all-loaded2 .menu-line2 {
    width: 13px;
}

#toggle.all-loaded:before {
    width: 21px;
}
#toggle2.all-loaded2:before, #toggle3.all-loaded3:before {
    width: 21px;
}

#toggle.all-loaded:after {
    width: 30px;
}
#toggle2.all-loaded2:after, #toggle3.all-loaded3:after {
    width: 30px;
}
#toggle:hover .menu-line {
    margin-left: 17px;
}
#toggle2:hover .menu-line2 {
    margin-left: -17px;
}
#toggle.on .menu-line {
    opacity: 0;
}

 #toggle2.on .menu-line2 {
    opacity: 0;
}


@media screen and (min-width: 1024px) {
    .split-gallery {
        clear: left;
    }
}

@media screen and (min-width: 1020px) {
    .toggle-holder {
       display: none;
    }
}





 


/* ===================================
    9. Responsive CSS
====================================== */

 

@media screen and (max-width: 1024px) {

    #header-main-menu {
        width: 36% !important;
    }

    .menu-right-text {
        padding-top: 0;
    }

    .menu-text {
        font-size: 35px;
        line-height: 120%;
    }

}


@media screen and (max-width: 1020px) {   

    .site-content {
        margin-top: 100px;
    }

    .page-template-default .content-right-holder {
        width: 95%;
        padding: 0;
    }

    .header-logo {
        top: 0;
        transition: transform .3s linear;
    }

    .open .header-logo {
        transform: translateX(-100%);
    }

    .menu-right-part {
        width: 100%;
        height: auto;
        min-height: 100px;
    }    

    #toggle {
        padding: 0;
    }
 #toggle2, #toggle3 {
        padding: 0;
    }
    .toggle-holder {
        left: 0;
        top: 0;
        bottom: auto;
    }
    
    .toggle-holder2 {
        right: 0;
        top: 0;
        bottom: auto;
    }

    .horizontal-slider {
        padding-left: 0;
    }

    #header-main-menu {
        width: 85% !important;
        display: block;
        margin-left: 10vw;

    }   

    .menu-left-part {
        padding-top: 85px;
        height: 100vh !important; /* Full viewport height */
        overflow-y: auto; 
        padding-left: 45px;
        width:  100% ;
    }

    .menu-left-part > * {
        position: relative;
        top: 0;
        transform: none;
    }

    .menu-right-text {
        display: block;
        width: 75%;
        margin-left: 50px;
        margin-top: 40px;
        margin-bottom: 40px;
    }

    .single .nav-links {
        position: relative;
        margin: 30px auto;
        text-align: center;
    }

    .single .nav-links > a {
        display: inline-block;
        margin: 0 10px;
        padding: 15px 25px;
    }

    
}
 